osCommerce update for php 5.4.x

osCommerce update for php 5.4.x

Update service online store based on osCommerce system is essential if:

  • shop is located on servers or Nazwa.pl Home.pl, since January 1, 2017 will no longer be supported PHP interpreter older than 5.4 and therefore your shop stops working
  • store appears an error message similar to "function FUNCTION NAME is deprecated in FILE on LINE 1"
  • store the message "Warning: require (includes / languages / .php) [function.require]: failed to open stream: No such file or directory in"

Price for the service is indicative. Contact us to receive a full valuation update. The cost of renovation depends on the scope of the differences between the shop and the updated version of the base osCommerce store.

135.78
EUR

Customers who bought this product also purchased

54.158.21.176